<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_201) on Tue Jun 11 21:47:09 AEST 2019 -->
<title>com.sk89q.worldedit.internal.annotation (worldedit-core 7.0.0 API)</title>
<meta name="date" content="2019-06-11">
<link rel="stylesheet" type="text/css" href="../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../../com/sk89q/worldedit/internal/annotation/package-summary.html" target="classFrame">com.sk89q.worldedit.internal.annotation</a></h1>
<div class="indexContainer">
<h2 title="Annotation Types">Annotation Types</h2>
<ul title="Annotation Types">
<li><a href="Direction.html" title="annotation in com.sk89q.worldedit.internal.annotation" target="classFrame">Direction</a></li>
<li><a href="MultiDirection.html" title="annotation in com.sk89q.worldedit.internal.annotation" target="classFrame">MultiDirection</a></li>
<li><a href="Radii.html" title="annotation in com.sk89q.worldedit.internal.annotation" target="classFrame">Radii</a></li>
<li><a href="Selection.html" title="annotation in com.sk89q.worldedit.internal.annotation" target="classFrame">Selection</a></li>
</ul>
</div>
</body>
</html>
